<?php
if(!isset($_SESSION)) {
    session_start();
}

require_once($_SERVER['DOCUMENT_ROOT'].'/varios/varios.php');
require_once($_SERVER['DOCUMENT_ROOT'].'/clases/Varios.Class.php');

if( Varios::isActiveSession() 
    && Varios::hasModuleAccess(7)
) {
    $tituloSubPagina = "Fechas Inactivas";

    $contenidoHTMLBoton = <<<EOD


EOD;

    $contenidoHTML =<<<EOD

    <div aria-hidden="true" aria-labelledby="exampleModalLabel" class="modal fade" id="md_modal_fechaInactiva" role="dialog" tabindex="-1">
        <div class="modal-dialog  modal-lg" role="document">
            <div class="modal-content" id="div_modal_fechaInactiva">
                
            </div>
        </div>
    </div>



EOD;

    $JavaScript = <<<EOD
    <script type="text/javascript" src="/js/fechasInactivas/fechasInactivas.js"></script>
EOD;

    require_once($_SERVER['DOCUMENT_ROOT'].'/includes/layout/dashboard.php');
}else {
    header('location: /login/logout.php');
}
?>